name = "Fuwwowo"
author = "Juice"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "8a795bf3e23ba6d38c80d575d0b7e9d724d0372854f5a6836fecfa3cd2865adf"

[versions]
forge = "14.23.5.2860"
minecraft = "1.12.2"
